[Gmsh] installing gmsh from source

LUK ShunTim shuntim.luk at polyu.edu.hk
Wed Apr 22 04:32:18 CEST 2009


Zahi Batkilin wrote:
> I did install this package. I go the second error.

Sorry, I've deleted my old mail and cannot recall what the second error
was. :-(

>     > checking for fltk-config... no
>     > configure: error: Could not find fltk-config. Try --with-fltk-prefix?
>     >
>     > What shoul I do?
>     >
>     > I installed fltk and got the following message:
> 
>     You (also) need to install the fltk development package. In debian/sid,
>     it's called libfltk1.1-dev.

Can it now find fltk-config? What is the output of "which fltk-config"?

BTW, please all cc the list.

Regards,
ST
--



More information about the gmsh mailing list